export const USER_AUTH_REQUEST = 'USER_AUTH_REQUEST';
export const USER_AUTH_ERROR = 'USER_AUTH_ERROR';
export const USER_IS_AUTH_SET = 'USER_IS_AUTH_SET';
export const USER_REGISTER_REQUEST = 'USER_REGISTER_REQUEST';
export const USER_REGISTER_SUCCESS = 'USER_REGISTER_SUCCESS';